Für den Zooloretto-Schnellstart wird Flash Player 6 oder höher benötigt.
Die aktuelle Flash Player-Version erhalten Sie hier.

Empfohlen wird Netscape 6.1 oder Internet Explorer 5.5.